Subject: New Reply Received - Re: Your products are on the way
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 03 Jul 2022 19:27:32 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Re: Your products are on the way  Ticket comment <div>Good day , </div>
<div>
<br><div>Really I m so disappointed with such non professional way of following the order </div>
<div>I contacted you several times via the e.mail .</div>
<div>Many e.mails were sent and you replied that you are going to check my order .</div>
<div><br></div>
<div>Unfortunately nothing was done.</div>
<div>I just received an email now telling me that the order is being refund and I didn't cancel the order .</div>
<div><br></div>
<div>What's the problem here ,very bad coordination between different departments.</div>
<div> I really want to send an official complain about my order. And I want a specific reply telling me what exactly happened and where is my order.</div>
<div><br></div>
<div> Thanks </div>
<div>Sara.</div>
<div>
<br><br><div id="ymail_android_signature"><a id="ymail_android_signature_link" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature" rel="noreferrer">Sent from Yahoo Mail on Android</a></div> <br> <blockquote style="margin: 0 0 20px 0"> <div style="font-family:Roboto, sans-serif; color:#6D00F6"> <div></div>
</div>
</blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, 1 Jul 2022 at 13:01, Max</div>
<div>&lt;[email-masked]&gt; wrote:</div>  <div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6"> <div id="yiv1963084440"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Sarah,<br><br> Thank you for contacting us, and giving us the opportunity to serve you.<br><br>We would like to inform you that we are reaching out to the concerned team and we also forwarded your correct contact number in order to solve your issue and deliver the order as soon as possible.<br><br>We apologize once again for this delay, and thank you for your patience and kindness.<br><br>Do not hesitate to contact us if you have any other inquiries.<br><br>Your Friends,<br>The Support Team.</div></div></div>

	

</div></div></div> </div> </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4553750